Hi,

Am using PHPMail.

If I use require 'PHPMailer/PHPMailerAutoload.php'; or require('PHPMailer/PHPMailerAutoload.php');
I get this error msg: fatal error PHPMailer class not found
But if I use require_once('PHPMailer/class.phpmailer.php');
it works fine.

Also the strange thing is require 'PHPMailer/PHPMailerAutoload.php'; or require('PHPMailer/PHPMailerAutoload.php');
works fine on my testing site.

Can anyone shed some light here?
Thanks in advance.